java.lang.IllegalStateException: Unknown [email protected]

Discussion in 'Server & Community Management' started by DzonaBolan, May 12, 2016.

  1. Hello, i am owner of small server and im new to this server management and that staff.
    So my server keeps shuting down and i dont know what the reason is.
    I got this error file and if someone could tell me what could it be. http://pastebin.com/EXJt7tTG
     
  2. yoooooooo m9 1.7 old pls update rite? ;((((((((((((((((((((((
     
  3. Because its compatibile with 1.7 and 1.8. Its Spigot version 1649.
     
  4. MiniDigger

    Supporter

    please note that every version that is not the latest is not supported here. You should update to 1.9.4 afap because of major security and performance issues
     
    • Agree Agree x 1
  5. 1649 is not even the latest protocol hack build. Your Java version is 7 update 3... Didn't you update your server since like 2011?
     
  6. The problem is i have server on hosting. They are hosting it so i can't update it. So should i take new host or what?